/******************************************************************************
 **								ARTICLE
 *****************************************************************************/
article
{
	padding-left: 30px;
	padding-right: 30px;
	font-size: 90%;
	text-align: justify;
}

article h1
{
	padding-top: 20px;
}

article p
{
	padding-top: 20px;
}